@charset "utf-8";@media (max-width:1034px){.impresa .testata{width:78%;}
.img_profilo{width:20%;margin-left:2%;}
.content .articolo .sx{width:702px;}
.container{width:100%}
.cover{display:none;}
.banner_home .box{margin:0px 12px;}
.cerca .select_module, .cerca .field_module{width:22%;}
.menusup .link{position:absolute;top:0px;z-index:9999;right:0px;margin-right:0px;}
.loghi ul li img{width:150px;}
.menusup .link.entra{position:absolute;right:65px;top:0px;z-index:9999;}
.cataloghi .box{width:31%;}
.impianto .allegato img{margin-top:0px;}
#print.articolo .impianto .allegato p{font-size:14px;line-height:17px;}
.news_home h2{font-size:50px;margin-top:30px;}
.menusup .container{padding:0px}
.header .cerca input[type="text"]{width:80%;}
.banner h3 big{font-size:19px;}
.banner h3{font-size:21px;}
.dx .immagine_prodotto div img{max-width:180px;max-height:180px;}
.dx .immagine_prodotto{width:180px;height:180px;display:table;}
.articolo.principale ul{padding:4% 0%;}
.header .menusup .dx{padding:0px;width:auto;margin-right:0px;position:absolute;z-index:99;}
.menusup .sx{width:100%;position:absolute;z-index:9;left:0px;}
.dx, .testata.ecom .dx{width:720px;}
.testata.ecom .cerca{width:39%;}
.content .tabelle_carrello .box .campo_form{width:100%;}
.menu_footer .box.social .clear{height:150px;}
.scarica{padding-top:0px}
.prezzo_totale{font-size:40px;}
.scopricome .btn{padding:16px 20px;}
.selettori .confezione{margin-top:10px;padding-right:5px;width:100%;padding-left:33%;}
.descrizione .scopricome p{max-width:300px;}
.selettori .sconto{padding-top:5px;}
.box .titolo{font-size:30px;}
.payoff h2{font-size:40px;}
.payoff h3{font-size:35px;}
.selettori .quantita{width:110px;}
.ric_avanzata h1{margin-right:5px;}
.container.testata .dx div.social{display:none}
.box_news .box{}
.box_img{height:279px;}
.box_img{height:200px;}
.box_img img{height:200px;}
.menu_footer .box.menu{width:54%;}
.scrollup{display:none !important}
.menu_footer .dati{width:100%;padding:10px;margin:20px 0px 0px 0px;padding-top:30px;border-top:1px solid #cdced3;border-left:none;}
.menu_footer .box.dati ul li{position:relative;float:left;width:23%;margin-right:2%;}
.banner_inf .newsletter, .banner_inf .pagamenti{min-height:340px;}
}